\system\apps\Xsidus\xsidus_colony_scenery_02.mbm
7 5
12 25 0 192
0 13 34 294 1 0 1 0 0
1 14 599 128 0 0 3 0 0
4 17 75 149 0 0 2 0 -3 308 36
6 19 487 388 1 0 1 0 0
7 20 486 88 1 0 3 0 0
10 23 183 344 1 0 1 0 0
11 24 566 426 1 0 1 0 0

FILE FORMAT
START
NUM_OF_TILES DELAY
CONSOLE_HIDDEN_IMAGE_ID CONSOLE_HIDDEN_MASK_ID POS_X POS_Y
IMAGE_ID MASK_ID POS_X POS_Y ISFRONT ISABSPOS FRAMENO ALPHA ANIMATION_PROPERTY
..
END